/* CSS Document */
.path-ateliers .col-12.row.views-row > section {
  background-color: #6D81B5; }
.path-ateliers .language-switcher-language-url ul .language-link {
  color: #6D81B5; }
.path-ateliers .cardview section {
  background-color: #6D81B5; }
  .path-ateliers .cardview section:after {
    background-color: rgba(109, 129, 181, 0.8); }

@media only screen and (max-width: 767px) {
  .path-ateliers .col-12.row.views-row section {
    background: #6D81B5; } }
